PDA

View Full Version : OSX Server 10.4 Admin tools won't install




Yoursh
Oct 28, 2007, 06:18 AM
Installed 10.5 on my CD Macbook yesterday and so far besides a few misc. bugs it has been a smooth upgrade, except for this. I am unable to install Admin tools for OSX Server 10.4(universal version btw). When you attempt to to run the install disc the install starts but when you get to the part were you select your drive it indicates that it can't install on my Macbook drive for an 'unknown reason'. You can't progress any further and are forced to quit the installer.

I have installed Remote Desktop 3 without any problems and I am able to take screen control of my 10.4 server via this or the new finder interface. I can access the Admin tools on my server this way.

I have also tried installing the new 10.5 server admin tools, but they flag that they only work with 10.5 server when you attempt to connect to the server. I don't want to try and use something like pacifist until I know it won't mess up the leopard install.

Just looking to see if anyone has had the same issue or have been able to install without any problems. Thanks



skipx
Oct 28, 2007, 06:29 AM
Just copy the server admin folder from a 10.4 system (or the server itself) to your 10.5 system. Works for me.

mdriftmeyer
Oct 28, 2007, 07:35 AM
What about OS X Server 10.5 Admin Tools? They do exist.

Yoursh
Oct 28, 2007, 09:54 AM
What about OS X Server 10.5 Admin Tools? They do exist.

As I stated in my first post that I ran the 10.5 admin software but it states that it will only work if connecting to a mac running 10.5 sever. I'm running 10.4 sever on my Xserve at the moment and don't plan on running 10.5 in the near future.

mediaholic
Oct 28, 2007, 11:15 AM
As I stated in my first post that I ran the 10.5 admin software but it states that it will only work if connecting to a mac running 10.5 sever. I'm running 10.4 sever on my Xserve at the moment and don't plan on running 10.5 in the near future.

If you read this support page from Apple: http://docs.info.apple.com/article.html?artnum=301590 it appears that the Tiger server needs to be running 10.4.11, which isn't out yet. I'd wait a couple days for 10.4.11, and then everything should work.

Yoursh
Oct 28, 2007, 02:46 PM
Ah, I figured it was some sort of compatibility issue. I'll just have to wait till the 10.4.11 server update. I can just use Remote Desktop or leopard screen sharing till then.